
var VnObject = require ('./object');

module.exports = new Class
({
	Extends: VnObject

	,doc: null
	
	,initialize: function (props)
	{
		this.doc = document;
		this.parent (props);	
	}
	
	,createElement: function (tagName)
	{
		return document.createElement (tagName);
	}
	
	,createTextNode: function (text)
	{
		return document.createTextNode (text);
	}
	
	,render: function () {}
});
